package oss4-dkms 4.2-build2002-2 failed to install/upgrade: oss4 kernel module failed to build

Bug #594468 reported by Jim Kinder on 2010-06-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
oss4 (Ubuntu)
Undecided
Unassigned

Bug Description

I reported a problem with oss4 an hour or so ago.
Now, the "same" problem (oss4 failing to build), seems to be locking me out of installing any other packages.
Maybe it is only packages that need a sound card?
But I really need to play midi files.
Right now, I can't play anything. No sound.
Is it a sound card recognition problem, not a prob with oss4?
Please help.
Thanks

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: oss4-dkms 4.2-build2002-2
ProcVersionSignature: Ubuntu 2.6.32-22.36-generic 2.6.32.11+drm33.2
Uname: Linux 2.6.32-22-generic i686
NonfreeKernelModules: fglrx
Architecture: i386
DKMSBuildLog:
 DKMS make.log for oss4-4.2-build2002 for kernel 2.6.32-22-generic (i686)
 Tue Jun 15 15:57:09 EST 2010
Date: Tue Jun 15 15:57:12 2010
ErrorMessage: oss4 kernel module failed to build
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
PackageVersion: 4.2-build2002-2
SourcePackage: oss4
Title: package oss4-dkms 4.2-build2002-2 failed to install/upgrade: oss4 kernel module failed to build

Jim Kinder (jkinder) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers